aptitude — все вопросы

8ответов
8 голосов
Полезные команды apt (dpkg) [закрыто]
Пожалуйста, опубликуйте свои менее известные, но полезные команды apt, включающие apt- *, dpkg или aptitude.
5ответов
6 голосов
Отключить /Удалить Apt (-get)
Есть ли способ отключить /удалить apt-get на сервере на основе Debian? Я предпочитаю использовать aptitude и не хочу, чтобы другие пользователи устанавливали пакеты с помощью apt-get, чтобы избежать
1ответ
7 голосов
apt-get на Mac OS X? [Дубликат]
   Возможный дубликат: Apple /Mac OS X - есть ли менеджер пакетов, подобный Linux Есть ли версия apt-get для Mac OS X? Если нет или не рекомендуется, какие есть аналогичные установщики?
1ответ
10 голосов
Как установить некоторые пакеты из «нестабильного» Debian на компьютере под управлением «стабильного» Debian?
На компьютере под управлением «стабильного» Debian при попытке установить пакет, который находится в неустойчивом списке на веб-сайте Debian, используя aptitude install <package>/unstable, я п
1ответ
10 голосов
Как установить некоторые пакеты из «нестабильного» Debian на компьютере под управлением «стабильного» Debian?
На компьютере под управлением «стабильного» Debian при попытке установить пакет, который находится в неустойчивом списке на веб-сайте Debian, используя aptitude install <package>/unstable, я п
1ответ
7 голосов
после изменения sources.list на ubuntu, как мне его перезагрузить /обновить?
после изменения sources.list на ubuntu, как мне его перезагрузить /обновить? Итак, будут найдены новые пакеты в новых источниках?
1ответ
7 голосов
Как создать файл ответов, который будет использоваться с apt-get или aptitude?
Мне нужно установить exim4 через марионетку. Поскольку для этой установки требуется интерактивная настройка, мне нужен файл ответов, но я не знаю, как его создать. Итак, как мне создать файл ответов?
4ответа
14 голосов
Почему apt-get fail при автоматическом использовании cron?
Я пытаюсь использовать cron для автоматизации обновлений системы. Вы можете увидеть мои crontab, команды и результирующие ошибки ниже. Когда я запускаю upgradees.sh как root, скрипт работает норм
7ответов
14 голосов
Сохранение файлов deb из репозиториев в пользовательское местоположение для установки автономных [дубликатов]
   Возможный дубликат: Как установить в автономном режиме? Я хочу загрузить и сохранить некоторые файлы deb, а также их зависимости некоторых приложений, из репозиториев (apt-get, aptitude
4ответа
14 голосов
Как я могу найти список программ, которые устарели и нуждаются в обновлении?
Как найти список устаревших пакетов и их необходимо обновить с помощью aptitude? Я использую Ubuntu 10.04.
2ответа
8 голосов
Может ли Debian идентифицировать редко используемые пакеты?
Я хотел бы найти инструмент, который мог бы сказать мне, какие пакеты Debian в моей системе редко или никогда не использовались, возможно, просматривая списки файлов и время доступа. Это найти кандид
3ответа
7 голосов
Debian - «ПРЕДУПРЕЖДЕНИЕ: будут установлены ненадежные версии следующих пакетов!»
Когда я пытаюсь установить или обновить любые пакеты, я получаю: Untrusted packages could compromise your system's security. You should only proceed with the installation if you are certain that
1ответ
15 голосов
Установка clang 3.8 на Ubuntu 14.04.3
Я пробовал следующие очевидные команды: sudo apt-get update sudo apt-get install clang-3.8 , но я получаю сообщение: Reading package lists... Done Building dependency tree Reading state
4ответа
8 голосов
Как установить один пакет из Debian sid?
Возьмите ibus-sunpinyin, например, который не существует в выпуске сжатия. Я не собираюсь переключать всю систему на ветку sid, поэтому я хочу загрузить один пакет из репозитория sid и установить ег
3ответа
15 голосов
Почему некоторые пакеты конфликтуют с собой?
После обновления до Oneiric у меня возникли проблемы с менеджером пакетов (он хотел удалить половину моей системы, включая libc6, zlib1g-пакеты и т. д.). Во время борьбы с способностями я заметил, ч
1ответ
8 голосов
Как создать локальную вилку пакета debian?
Я хочу сохранить локальную вилку пакета debian. Мне нужно исправить ошибку, которая в конечном итоге будет исправлена ​​в официальном пакете, но не на какое-то время. Как создать пакет .deb и как
2ответа
2 голоса
Проблемы с обновлением пакетов
Я использую RasPi 2, работающий с последней версией Raspbian (по состоянию на 12/5/2016). uname -a производит следующее: Linux raspberrypi 4.4.11-v7+ #888 SMP Mon May 23 20:10:33 BST 2016 armv7
1ответ
16 голосов
Как установить python-gpgme ubuntu 14.04
Я установил Dropbox, но когда я его запустил. Я получаю сообщение об ошибке: In order to use dropbox you need proprietary daemons. Install python-gpgme. Затем я направился к установке этого мо
2ответа
12 голосов
Как просмотреть файлы и папки, которые не поддерживаются никаким пакетом DEB
Я перемещаю файлы с одной машины Debian на другой, чтобы использовать старую машину для другой цели. Я не хочу пропускать какой-либо файл, потому что я буду безвозвратно форматировать жесткий диск с
6ответов
9 голосов
apt-get зависает при обновлении mysql-server-5.1
Когда я пытаюсь сделать следующее: sudo apt-get update sudo apt-get upgrade на моей установке Ubuntu Server 10.04, она зависает в следующей строке: Preparing to replace mysql-server-5.1 5.1.4
1 2 3 4 5

Популярные теги

security × 330linux × 316macos × 2827 × 268performance × 244command-line × 241sql-server × 235joomla-3.x × 222java × 189c++ × 186windows × 180cisco × 168bash × 158c# × 142gmail × 139arduino-uno × 139javascript × 134ssh × 133seo × 132mysql × 132